{
  "name": "yuansheng",
  "version": "1.0.0",
  "description": "",
  "main": ".eslintrc.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "crypto-js": "^4.1.1",
    "md5": "^2.3.0",
    "pako": "^2.0.4",
    "qrcode-base64": "^1.0.1"
  }
}
